SMB:
 container_name: SMB
 hostname: samba
 image: dperson/samba
 restart: always
 volumes:
  - /audio:/mnt/audio
 ports:
  - "139:139"
  - "445:445"
#  - "137:137/udp"
#  - "138:138/udp"
 command: samba.sh -s "music;/mnt/audio/music;yes;no;yes;all" 
 mem_limit: 1g